{已解决}现在没有可用的软件包 autopoint??

系统安装、升级讨论
回复
cangzhang
帖子: 105
注册时间: 2010-06-07 19:24
送出感谢: 1 次
接收感谢: 0

{已解决}现在没有可用的软件包 autopoint??

#1

帖子 cangzhang » 2011-01-01 12:38

cangzhang@ubuntu:~$ sudo apt-get install autopoint
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
现在没有可用的软件包 autopoint,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 autopoint 还没有可供安装的候选者

就是这样,没法安装了……谁能提供个方法
上次由 cangzhang 在 2011-01-27 12:09,总共编辑 1 次。
kanshijie
帖子: 1
注册时间: 2011-01-25 21:37
送出感谢: 0
接收感谢: 0

Re: 现在没有可用的软件包 autopoint??

#3

帖子 kanshijie » 2011-01-25 23:45

这个是你命令不对,应该是 sudo apt-get install gettext, autopoint 只是一个command命令,不一定是包的名字
躺在桌子上
帖子: 387
注册时间: 2008-10-27 22:28
送出感谢: 0
接收感谢: 0

Re: {已解决}现在没有可用的软件包 autopoint??

#4

帖子 躺在桌子上 » 2011-05-18 13:44

~$ /bin/bash gnome-shell-build-setup.sh
Please run 'sudo apt-get install autopoint ' and try again.


那这个什么情况呢?
回复

回到 “系统安装和升级”